## haskell-tensor 1.0.0.1

=== debian/changelog ===
haskell-tensor (1.0.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:13 +0200

haskell-tensor (1.0.0.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 23:02:24 +0100
