=== debian/control ===
Source: haskell-tensor
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tensor
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tensor
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tensor

Package: libghc-tensor-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tensor data types${haskell:ShortBlurb}
 This package contains tensor data types and their instances for some basic
 type classes.
 .
 ${haskell:Blurb}

Package: libghc-tensor-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tensor data types${haskell:ShortBlurb}
 This package contains tensor data types and their instances for some basic
 type classes.
 .
 ${haskell:Blurb}

Package: libghc-tensor-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Tensor data types${haskell:ShortBlurb}
 This package contains tensor data types and their instances for some basic
 type classes.
 .
 ${haskell:Blurb}
